<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000049286365</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2024-228</NUM>
<NUM_PARUTION>0065</NUM_PARUTION>
<NUM_SEQUENCE>6</NUM_SEQUENCE>
<NOR>MENE2400714D</NOR>
<DATE_PUBLI>2024-03-17</DATE_PUBLI>
<DATE_TEXTE>2024-03-16</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000049286260">JORF n°0065 du 17 mars 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2024-228 du 16 mars 2024</TITRE>
<TITREFULL>Décret n° 2024-228 du 16 mars 2024 relatif à l'accompagnement pédagogique des élèves et au redoublement</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale et de la jeunesse</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : les élèves des écoles, des collèges et des lycées publics et privés sous contrat de l'éducation nationale et des établissements de l'enseignement agricole publics et privés sous contrat.
    <br/>Objet : modalités d'accompagnement des élèves dont les besoins ont été identifiés et modalités de prise en charge des élèves dans le cadre du redoublement.
    <br/>Entrée en vigueur : le texte entre en vigueur le lendemain de sa publication.
    <br/>Notice : pris en application de l'article L. 311-3-1 du code de l'éducation, relatif aux dispositifs d'aide, et de l'article L. 332-4 du même code, qui porte particulièrement sur le collège, le décret précise les modalités de prise en charge des élèves identifiés en difficulté, la nécessaire participation des élèves aux dispositifs d'accompagnement et les modalités relatives au redoublement.
    <br/>Références : le décret ainsi que le code de l'éducation qu'il modifie, dans sa rédaction issue de cette modification, peuvent être consultés sur le site Légifrance ( https://www.legifrance.gouv.fr).
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'éducation nationale et de la jeunesse,<br/>Vu le code de l'éducation, notamment ses articles L. 311-3-1, L. 311-7, L. 332-4, D. 311-12, D. 321-3, D. 321-6, D. 321-22 et D. 331-62 ;<br/>Vu l'avis du Conseil supérieur de l'éducation du 8 février 2024,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000049286378</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La dernière phrase de l'article D. 311-12 du code de l'éducation est remplacée par les dispositions suivantes : <br/>« Les actions sont conduites au sein de la classe, sur périodes scolaires et le cas échéant hors temps scolaire. Avec l'accord des responsables légaux de l'élève, et sur la base du volontariat des professeurs, le programme de réussite éducative peut également inclure la participation à des stages de réussite organisés lors des vacances scolaires dans la limite de trois semaines par an. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286380</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A l'article D. 321-3 du même code, avant la dernière phrase du deuxième alinéa, il est inséré la phrase suivante : « La participation de l'élève aux actions prévues est obligatoire. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286382</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article D. 321-6 du même code est ainsi modifié : <br/>1° A la dernière phrase du premier alinéa, après les mots : « représentants légaux » sont insérés les mots suivants : « au plus tard à la fin du deuxième trimestre ou du premier semestre et, le cas échéant, » ; <br/>2° Le deuxième alinéa est remplacé par les dispositions suivantes : <br/>« Au terme de chaque année scolaire, le conseil des maîtres se prononce sur les conditions dans lesquelles se poursuit la scolarité de chaque élève en recherchant les conditions optimales de continuité des apprentissages, en particulier au sein de chaque cycle. Pour le passage dans la classe supérieure, il est tenu compte des progrès de l'élève réalisés dans le cadre des activités prévues dans les dispositifs d'accompagnement. Dans le cas où ces dispositifs n'ont pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être décidé par le conseil des maîtres présidé par le directeur d'école. La décision de redoublement fait l'objet d'un dialogue préalable avec les représentants légaux de l'élève. Elle prévoit au bénéfice de l'élève concerné un dispositif d'accompagnement pédagogique spécifique qui peut prendre la forme d'un programme personnalisé de réussite éducative prévu par l'article D. 311-12. Aucun redoublement ne peut intervenir à l'école maternelle, sans préjudice des dispositions de l'article D. 351-7. Lorsqu'elle porte sur un élève en situation de handicap, la décision de redoublement ou de raccourcissement est prise après avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré. » ; <br/>3° Le troisième alinéa est remplacé par les dispositions suivantes : <br/>« Le conseil des maîtres présidé par le directeur d'école ne peut se prononcer que pour un seul redoublement ou pour un seul raccourcissement de la durée d'un cycle durant toute la scolarité primaire d'un élève. Toutefois, à titre exceptionnel, il peut se prononcer pour un second redoublement ou un second raccourcissement après avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré. » ; <br/>4° Le quatrième alinéa est remplacé par les dispositions suivantes : <br/>« La décision prise en conseil des maîtres est adressée aux représentants légaux de l'élève qui disposent d'un délai de quinze jours pour former un recours auprès de la commission départementale d'appel prévue à l'article D. 321-8. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286384</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article D. 321-22 du même code est ainsi modifié : <br/>1° Le sixième alinéa est complété par la phrase suivante : « Pour le passage dans la classe supérieure, il est tenu compte des progrès de l'élève réalisés dans le cadre des activités prévues dans les dispositifs d'accompagnement. » ; <br/>2° Le septième alinéa est remplacé par les dispositions suivantes : <br/>« Dans le cas où le dispositif d'aide prévu au cinquième alinéa n'a pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être décidé par l'équipe pédagogique. La décision de redoublement fait l'objet d'un dialogue préalable avec les représentants légaux de l'élève et prévoit pour ce dernier un dispositif d'aide qui est mis en place lorsque le redoublement est décidé. Aucun redoublement ne peut intervenir à l'école maternelle, sans préjudice des dispositions de l'article D. 351-7. A l'école élémentaire, pour un élève en situation de handicap, une décision de redoublement ou de raccourcissement est prise après avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré. » ; <br/>3° La dernière phrase du huitième alinéa est remplacée par les dispositions suivantes : <br/>« Toutefois, à titre exceptionnel, un second redoublement ou raccourcissement peut être décidé. » ; <br/>4° Le dixième alinéa est remplacé par les dispositions suivantes : <br/>« L'équipe pédagogique, éventuellement sur demande des représentants légaux, examine la situation de l'enfant. L'avis du médecin scolaire peut être demandé. Une décision écrite est adressée aux représentants légaux par le directeur. Ceux-ci disposent d'un délai de quinze jours pour former un recours auprès de la commission de recours. » ; <br/>5° Le onzième alinéa est supprimé ; <br/>6° Au douzième alinéa, le mot : « proposition » est remplacé par le mot : « décision ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286386</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article D. 331-62 du même code est ainsi modifié : <br/>1° Le premier alinéa est remplacé par les dispositions suivantes : <br/>« A tout moment de l'année scolaire, lorsque l'élève rencontre des difficultés importantes d'apprentissage, un dispositif d'accompagnement pédagogique est mis en place. Pour le passage dans la classe supérieure, il est tenu compte des progrès de l'élève réalisés dans le cadre des activités prévues dans les dispositifs d'accompagnement. Lorsque l'ensemble des dispositifs d'accompagnement pédagogique mis en place n'a pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être décidé par le chef d'établissement en fin d'année scolaire. La décision de redoublement intervient à la suite d'une phase de dialogue avec l'élève et ses représentants légaux ou l'élève lui-même lorsque ce dernier est majeur et après que le conseil de classe s'est prononcé, conformément à l'article L. 311-7. » ; <br/>2° A la fin du troisième alinéa, sont ajoutés les mots : « prévu à l'article D. 332-6. » ; <br/>3° Le dernier alinéa est remplacé par les dispositions suivantes : <br/>« Une seule décision de redoublement peut intervenir durant toute la scolarité au collège d'un élève, sans préjudice des dispositions de l'article D. 351-7. Toutefois, en cas d'interruption de scolarité, une seconde décision de redoublement peut être prononcée, avant la fin du cycle 4, après l'accord préalable du directeur académique des services de l'éducation nationale. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286388</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le tableau figurant au I de l'article D. 375-2 du même code est modifié comme suit : <br/>1° La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 311-11 à D. 311-13 </td>
<td align="justify">
<br/>Résultant du décret n° 2014-1377 du 18 novembre 2014 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par les lignes suivantes : </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="left">
<br/>D. 311-11 </td>
<td align="left">
<br/>Résultant du décret n° 2014-1377 du 18 novembre 2014 
</td>
</tr>
<tr>
<td align="justify">
<br/>D. 311-12 </td>
<td align="justify">
<br/>Résultant du décret n° 2024-228 du 16 mars 2024 </td>
</tr>
<tr>
<td align="justify">
<br/>D. 311-13 </td>
<td align="justify">
<br/>Résultant du décret n° 2014-1377 du 18 novembre 2014 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>2° La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 321-3 </td>
<td align="justify">
<br/>Résultant du décret n° 2014-1377 du 18 novembre 2014 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne suivante : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 321-3 </td>
<td align="justify">
<br/>Résultant du décret n° 2024-228 du 16 mars 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>3° La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 321-6 </td>
<td align="justify">
<br/>Résultant du décret n° 2018-119 du 20 février 2018 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 321-6 </td>
<td align="justify">
<br/>Résultant du décret n° 2024-228 du 16 mars 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>» ; <br/>4° La ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 331-62 </td>
<td align="justify">
<br/>Résultant du décret n° 2018-119 du 20 février 2018 
</td>
</tr>
</table>

</div>
</div>
<p>
<br/>» <br/>est remplacée par la ligne : <br/>« </p>
<div>
<div align="center">

<table border="1">
<tr>
<td align="justify">
<br/>D. 331-62 </td>
<td align="justify">
<br/>Résultant du décret n° 2024-228 du 16 mars 2024 </td>
</tr>
</table>

</div>
</div>
<p>
<br/>».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000049286396</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/MENE2400714D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2024/3/16/2024-228/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'intérieur et des outre-mer, la ministre de l'éducation nationale et de la jeunesse, le ministre de l'agriculture et de la souveraineté alimentaire et la ministre déléguée auprès du ministre de l'intérieur et des outre-mer, chargée des outre-mer, sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 16 mars 2024.</p>
</div>
<div align="left">
<p>Gabriel Attal</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'éducation nationale et de la jeunesse,</p>
<p>Nicole Belloubet</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur et des outre-mer,</p>
<p>Gérald Darmanin</p>
</div>
<div align="left">
<p>Le ministre de l'agriculture et de la souveraineté alimentaire,</p>
<p>Marc Fesneau</p>
</div>
<div align="left">
<p>La ministre déléguée auprès du ministre de l'intérieur et des outre-mer, chargée des outre-mer,</p>
<p>Marie Guévenoux</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
